#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	NODE_ENV=umd rollup -c ./scripts/umd-build.js --bundleConfigAsCjs
	uglifyjs -o Sortable.min.js Sortable.js

execute_after_dh_clean:
	rm -f Sortable.js Sortable.min.js
